This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 947699 - CVE-2013-1912 haproxy: rewrite rules flaw can lead to arbitrary code execution [epel-5]
CVE-2013-1912 haproxy: rewrite rules flaw can lead to arbitrary code executio...
Status: CLOSED WONTFIX
Product: Fedora EPEL
Classification: Fedora
Component: haproxy (Show other bugs)
el5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan O'Hara
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2013-1912
  Show dependency treegraph
 
Reported: 2013-04-02 23:57 EDT by Kurt Seifried
Modified: 2013-06-17 13:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-17 13:47:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kurt Seifried 2013-04-02 23:57:20 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

epel-5 tracking bug for haproxy: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Kurt Seifried 2013-04-02 23:57:27 EDT
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=947581,947699
Comment 2 Ryan O'Hara 2013-06-17 13:47:41 EDT
Closing this as WONTFIX. Currently EPEL5 has haproxy 1.3.26, which is not effected by the bug.

Note You need to log in before you can comment on or make changes to this bug.